Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000313 [Piwigo] navigation major always 2006.03.20 00:55 2006.03.22 01:59
Reporter mathiasm View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version BSF branch (dev) Product Version BSF branch (dev)
  Target Version Product Build svn:1087
Summary 0000313: Navigation path does not display properly in picture view
Description In picture.php, with url rewriting, the navigation pathto the picture is wrong. It doesn't list categories, so the path is always Home/<picture_name>.
I tried with one and two levels of categories.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000700)
rvelices (developer)
2006.03.22 01:59

[Subversion] r1092

- Issue History
Date Modified Username Field Change
2006.03.20 00:55 mathiasm New Issue
2006.03.20 00:55 mathiasm browser => any
2006.03.20 00:55 mathiasm Web server => Apache 1.3.x
2006.03.21 15:32 rvelices Status new => assigned
2006.03.21 15:32 rvelices Assigned To => rvelices
2006.03.22 01:59 rvelices Note Added: 0000700
2006.03.22 01:59 rvelices Status assigned => closed
2006.03.22 01:59 rvelices Resolution open => fixed
2006.03.22 01:59 rvelices Fixed in Version => BSF branch (dev)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker